Subject: (urth) "Has Anybody Seen Junie Moon?"

From: Alex David Groce <alex_groce at gs246.sp.cs.cmu.edu>
Date: Tue, 15 Aug 2000 11:30:12 +0000

I just read the Lafferty story, "You Can't Go Back," that Adam pointed
out.  Even Wolfe doesn't seem to be up to the task of imitating
Lafferty--while "Junie Moon" works ok as a tribute, I suppose, it
really is rather sadly inferior to the source, and the points that
seem to attempt to catch Lafferty's style fail badly.  Too bad,
considering that some of Wolfe's past pastiches have been so enjoyable
("Suzanne Delage" and the Sherlock Holmes/Nero Wolfe stories).

--
"And ye shall know the truth, and the truth shall make you free." John 8:32
--
Alex David Groce (agroce+ at cs.cmu.edu)
Ph.D. Student, Carnegie Mellon University - Computer Science Department
8112 Wean Hall (412)-268-3066
http://www.cs.cmu.edu/~agroce

*More Wolfe info & archive of this list at http://www.urth.net/urth/